"SU_TITLE" = "Java for Mac OS X 10.4, Release 7";
"SU_DESCRIPTION" = "Java for Mac OS X 10.4, Release 7";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "For Desktop systems.";

"TT_Newer_Package_Installed_message" = "A newer version of this package is already installed";

"ERROR_HW" = "Your computer does not need this update.";
"ERROR_OS" = "This update requires Mac OS X 10.4.11 or higher.  Mac OS X Tiger only.";
"ERROR_VOLUME" = "This software must be installed on the running system.";
"ERROR_TOOOLD" = "Please run software update and install all previous Java updates before installing this upgrade.";// Unlocalized
